export default async function getTokenHelper(event: any) {
  //const logshipSession = getCookie(event, 'logship_session')

  //return await useStorage().getItem('logship_token_'+logshipSession)
  return getCookie(event, 'logship_it')
}